<!DOCTYPE html>
<html lang="en">
	<head>
	  <title>Formulario Bootstrap</title>
	  <meta charset="utf-8">
	  <meta name="viewport" content="width=device-width, initial-scale=1">
	  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
	  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
	</head>
			<body>

				<div class="container">
				<form method="GET" action="Pagina Receptora Formulario 1.html">
				
				  <h2>Formulario Bootstrap</h2>			  
				  
					<div class="form-group">
					  <label for="nombre">Nombre:</label>
					  <input type="text" class="form-control" id="nombre" placeholder="Ingrese Nombre" name="nmbr">
					</div>
					
					<div class="form-group">
					  <label for="apellido">Apellido:</label>
					  <input type="text" class="form-control" id="apellido" placeholder="Ingrese Apellido" name="ape">
					</div>
					
					<div class="form-group">
					  <label for="run">Run:</label>
					  <input type="text" class="form-control" id="run" placeholder="Ingrese Run" name="run_">
					</div>
					
					<div class="form-group">
						<label class="control-label col-sm2">Estado Civil:</label>
							<select class="form-control">
							<option value="Seleccione">Seleccione:</option>		
							<option value="Seleccione">Casado</option>	
							<option value="Seleccione">Viudo</option>	
							<option value="Seleccione">Soltero</option>	
					</div>
					
					<div class="radio">
						<label></label>
					</div>
								
					<div class="form-group form-check">
					  <label class="form-check-label">
						<input class="form-check-input" type="checkbox" name="remember"> Remember me
					  </label>
					</div>
									
					<button type="submit" class="btn btn-primary">Submit</button>
				  </form>
				</div>

		</body>
</html>